.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/e-shop_partner_final_nahled.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 589px 56px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  font-weight: 700;
  margin: 5px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -103px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -82px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -6px;
  }
}